path: /build/build/libgee-dev-libs-0.8-0.20.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection" emerge dev-libs/libgee:0.8 -pv -t && \
    USE="introspection" emerge -j ${JOBS} --nodeps dev-libs/libgee:0.8
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgee && luet-portage --dir /pkgdir/libgee
    dev-libs/libgee:0.8 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:016434b5fea2ec87d2d2293c190088708ff5ad8e094aa479d292e6f0dd9eb71a
  package:
    name: libgee
    version: 0.20.3
    category: dev-libs-0.8
    use_flags:
    - introspection
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GObject-based interfaces and classes for commonly used data structures
    uri:
    - https://wiki.gnome.org/Projects/Libgee
    license: LGPL-2.1+
    buildtimestamp: 2023-09-04 18:20:33.391199448 +0000 UTC m=+89.827943050
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) virtual/pkgconfig >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: +introspection
      RDEPEND: '>=dev-libs/glib-2.62.2:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        )'
      emerge.packages: dev-libs/libgee:0.8
      kit: gnome-kit
      original.package.name: dev-libs/libgee
      original.package.slot: "0.8"
      original.package.version: 0.20.3
    treedir: /build/packages
  package_dir: /pkgdir/libgee
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b4bff5efc75d40a7d91f0ceb990bfd5907eacf89288e3896c737acd2d5412222
compressiontype: zstd
files:
- usr/include/gee-0.8/gee.h
- usr/lib64/girepository-1.0/Gee-0.8.typelib
- usr/lib64/libgee-0.8.so
- usr/lib64/libgee-0.8.so.2
- usr/lib64/libgee-0.8.so.2.6.1
- usr/lib64/pkgconfig/gee-0.8.pc
- usr/share/doc/libgee-0.20.3/AUTHORS
- usr/share/doc/libgee-0.20.3/ChangeLog.bz2
- usr/share/doc/libgee-0.20.3/MAINTAINERS.bz2
- usr/share/doc/libgee-0.20.3/NEWS.bz2
- usr/share/doc/libgee-0.20.3/README.bz2
- usr/share/gir-1.0/Gee-0.8.gir
- usr/share/vala/vapi/gee-0.8.vapi
- var/db/pkg/dev-libs/libgee-0.20.3/BUILD_TIME
- var/db/pkg/dev-libs/libgee-0.20.3/CATEGORY
- var/db/pkg/dev-libs/libgee-0.20.3/CBUILD
- var/db/pkg/dev-libs/libgee-0.20.3/CFLAGS
- var/db/pkg/dev-libs/libgee-0.20.3/CHOST
- var/db/pkg/dev-libs/libgee-0.20.3/CONTENTS
- var/db/pkg/dev-libs/libgee-0.20.3/COUNTER
- var/db/pkg/dev-libs/libgee-0.20.3/CXXFLAGS
- var/db/pkg/dev-libs/libgee-0.20.3/DEFINED_PHASES
- var/db/pkg/dev-libs/libgee-0.20.3/DEPEND
- var/db/pkg/dev-libs/libgee-0.20.3/DESCRIPTION
- var/db/pkg/dev-libs/libgee-0.20.3/EAPI
- var/db/pkg/dev-libs/libgee-0.20.3/FEATURES
- var/db/pkg/dev-libs/libgee-0.20.3/HOMEPAGE
- var/db/pkg/dev-libs/libgee-0.20.3/INHERITED
- var/db/pkg/dev-libs/libgee-0.20.3/IUSE
- var/db/pkg/dev-libs/libgee-0.20.3/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libgee-0.20.3/KEYWORDS
- var/db/pkg/dev-libs/libgee-0.20.3/LDFLAGS
- var/db/pkg/dev-libs/libgee-0.20.3/LICENSE
- var/db/pkg/dev-libs/libgee-0.20.3/NEEDED
- var/db/pkg/dev-libs/libgee-0.20.3/PF
- var/db/pkg/dev-libs/libgee-0.20.3/PROVIDES
- var/db/pkg/dev-libs/libgee-0.20.3/RDEPEND
- var/db/pkg/dev-libs/libgee-0.20.3/REQUIRES
- var/db/pkg/dev-libs/libgee-0.20.3/SIZE
- var/db/pkg/dev-libs/libgee-0.20.3/SLOT
- var/db/pkg/dev-libs/libgee-0.20.3/USE
- var/db/pkg/dev-libs/libgee-0.20.3/environment.bz2
- var/db/pkg/dev-libs/libgee-0.20.3/libgee-0.20.3.ebuild
- var/db/pkg/dev-libs/libgee-0.20.3/repository
package_cacheimage: ""
runtime:
  name: libgee
  version: 0.20.3
  category: dev-libs-0.8
  use_flags:
  - introspection
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GObject-based interfaces and classes for commonly used data structures
  uri:
  - https://wiki.gnome.org/Projects/Libgee
  license: LGPL-2.1+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) virtual/pkgconfig >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    IUSE: +introspection
    RDEPEND: '>=dev-libs/glib-2.62.2:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      )'
    emerge.packages: dev-libs/libgee:0.8
    kit: gnome-kit
    original.package.name: dev-libs/libgee
    original.package.slot: "0.8"
    original.package.version: 0.20.3
